Teléfono y Whatsapp: 675 18 68 80

Cargar módulo mcrypt en Apache 2.4

Con la versión más reciente de Apache, la 2.4, la librería de encriptación mcrypt no se se carga como debería y para ello hay que hacer un breve hack:

cargar mcrypt

sudo ln -s /etc/php5/conf.d/mcrypt.ini /etc/php5/mods-available
sudo php5enmod mcrypt
sudo service apache2 restart